Problema di sicurezza in Magento corretto con la patch SUPEE-5994

FavoriteLoadingAggiungi ai preferiti

Logo-magentoAl fine di correggere un problema di sicurezza in tutte le versioni di Magento è stata rilasciata la Magento Security Patch SUPEE-5994; la patch impedisce l’accesso non autorizzato alle informazioni dei clienti memorizzate nell’e-commerce.

Tutte le versioni di Magento Enterprise Edition e Magento Community Edition sono influenzate dalla problematica corretta dalla patch ed è fortemente consigliata l’installazione della path.

N.B. Questa patch deve essere installata in aggiunta alla recente patch SUPEE-5344 e non in alternativa.

Per avere maggiorni dettagli si rimanda all’Appendice della guida relativa a Magento Enterprise Edition e Magento Community Edition

Per il Download della patch:

* Enterprise Edition: andare in gestione account, selezionare la scheda Download, e poi passare alla Magento Enterprise Edition -> Patch di supporto. Cercare la cartella denominata “Security Patches – May 2015.”
* Community Edition: Andare alla pagina di Download di Magento Community Edition e cercare SUPEE-5994.

La patch è disponibile per Magento Enterprise Edition 1.9.0 – 1.14.2 e Magento Community Edition 1.4.1- 1.9.1.1 nelle posizioni sopra elencate e/o facendone richiesta al Magento Support.

N.B: Assicurarsii di implementare e testare la patch in un ambiente di sviluppo, al fine di verificare le funzionalità del sito sito, prima di applicarla in un ambiente di produzione.

Informazioni per l’installazione di patch per Magento Enterprise Edition e Magento Community Edition sono disponibili online.

N.B. Abbiamo applicato la patch su tutti i Magento dei nostri clienti